/*---------------重设CSS样式--------------------*/
html{min-height:100%; width: 100%;}
body{margin:0px;padding:0px;min-height:100%;width: 100%;font:16px "Helvetica Neue", "微软雅黑","Microsoft Yahei",Helvetica,Arial,sans-serif;color:#444;background-color: #fff;}
h1,h2,h3,h4,h5,h6,p,dl,ol,ul,pre{margin-top:0px;margin-bottom:0px;}
ul,ol,dd{list-style:none;margin-left:0px;padding-left:0px;}
input{outline:none;}
a,img{border:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}

/**********公共样式***********/
.hover-none:hover,.hover-none a:hover{text-decoration:none;}
.left{display:block;float:left;}
.right{display:block;float:right;}
.clearfix { *zoom:1; }
.clearfix:after {content:"\200B"; display:block; height:0; clear:both; }

.col-red{ color: #D33428; }
.col-green{ color: #008000; }
.col-link{ color: #007dbb; }
.bg-f7f7f7{background-color: #f4f4f4 !important;}

/***********字体************/
@font-face {
	font-family: "iconfont";
	src: url('../font/iconfont.eot?v=2.2');
	src: url('../font/iconfont.eot?v=2.2#iefix') format('embedded-opentype'),
		 url('../font/iconfont.woff2?v=2.2') format('woff2'),
		 url('../font/iconfont.woff?v=2.2') format('woff'),
		 url('../font/iconfont.ttf?v=2.2') format('truetype'),
		 url('../font/iconfont.svg?v=2.2#xxx') format('svg');
}
.iconfont{
	font-family: "iconfont" !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.iconfont-home:before{
	content: "\e644";
}
.iconfont-fire:before{
	content: "\e66c";
}
.iconfont-safe:before{
	content: "\e61e";
}
.iconfont-official:before{
	content: "\e7d7";
}
.iconfont-free:before{
	content: "\e645";
}


/***********头部样式************/
#header{
	height: 42px;
	width: 100%;
	top: 0px;
	background-color: #375a7f;
	color: #f3f3f3;
	z-index: 1000;
	overflow: hidden;
}
#header a{
	color: #f3f3f3;
}
#logo{
	height: 22px;
	width: 140px;
	margin: 10px 20px;
}
#nav-main li{
	float: left;
	line-height: 42px;
}
#nav-main li a{
	display: block;
	margin-right: 10px;
	padding: 0px 3px;
}
#nav-main li.active a{
	border-right: 1px solid #274769;
	border-left: 1px solid #274769;
	background-color: #2f4b69;
}


/***********布局************/
#main{
	width: 70%;
	max-width: 1500px;
	margin: 0px auto 20px auto;
}

/***********文章信息************/
.arc-info{
	position: relative;
	margin-top: 18px;
	margin-bottom: 10px;
	padding-bottom: 8px;
	line-height: 14px;
	font-size: 14px;
	color: #666;
	border-bottom: 1px solid #ddd;
}
.arc-info a{
	color: #666;
}
.arc-info .position{
	display: block;
}
.arc-info .read-num{
	display: block;
	position: absolute;
	width: 110px;
	right: 0px;
	top: 0px;
	text-align: right;
}

/***********标题************/
h1{
	margin-bottom: 14px;
	font-size: 28px;
	line-height: 1.6em;
	font-weight: normal;
}


/***********正文************/
.arc-body{
	margin-bottom: 20px;
	line-height: 1.6em;
}

.arc-body a{
	color: #007dbb;
}
.arc-body p{
	margin-top: 20px;
}
.arc-body p:first-child{
	margin-top: 0px;
}
.arc-body img{
	max-width: 100%;
}
.arc-body h2{
	margin-top: 20px;
	font-size: 24px;
	line-height: 1.6;	
}
.arc-body h3{
	margin-top: 20px;
	font-size: 20px;
	line-height: 1.6;
}
.arc-body h4{
	margin-top: 20px;
	font-size: 16px;
	line-height: 1.6;
}
.arc-body ul{
	list-style: disc;
	padding-left: 20px;
}
.arc-body ol{
	list-style:decimal;
	padding-left: 20px;
}
.arc-body table{
	margin: auto;
	max-width: 100%;
	border-collapse:collapse;
}
.arc-body table td{
	padding:5px 5px;
	border:1px solid #ccc;
}
.arc-body table th{
	padding:7px 5px;
	border:1px solid #ccc;
	background-color:#EDEDED;
	color:#444;
}
.arc-body p.pb{
	padding-bottom: 12px;
}

.arc-body code{
	display: inline-block;
	margin: auto 2px;
	padding: 0px 4px;
	font-size: 100%;
	border: 1px solid #ddd;
	background: #f6f6f6;
	border-radius: 3px;
	font-family: "Helvetica Neue", "微软雅黑","Microsoft Yahei",Helvetica,Arial,sans-serif;;
}

.arc-body blockquote, .arc-body .tip-box{
	margin: 10px 0px;
	padding: 10px;
	border-left: 4px solid #ddd;
	color: #444;
	background-color: #f9f9f9;
	/*border-radius: 4px;*/
	font-size: 14px;
	word-wrap: break-word;
}
.arc-body .info-box{
	padding: 10px;
	margin: 6px auto;
	color: #444;
	background-color: #f8f8f8;
	border: 1px solid #e1e1e1;
	word-wrap: break-word;
}

.arc-body pre{
	display: block;
	padding: 3px 8px;
	line-height: 1.6em;
	color: #666;
	white-space: pre-wrap;
	word-wrap: break-word;
	background-color: #fcfcfc;
	border: 1px solid #ddd;
	border-radius: 3px;
}
/***********下载相关信息************/
#down-profile{
	margin-bottom: 20px;
	background-color: #f6f6f6;
	border: 1px solid #ddd;
	border-radius: 15px;
	padding: 20px;
}

#down-profile .top-profile{
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 25px;
}
#down-profile .top-profile .picview img{
	max-width: 70px;
	max-height: 70px;
}
#down-profile .top-profile .info-addon{
	display: grid;
	grid-template-columns: 1fr auto;
	gap: 25px;
}
#down-profile .top-profile .info-addon .down-name{
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1em;
}
#down-profile .top-profile .info-addon .down-accredit > span{
	display: inline-block;
	padding: 4px 10px;
	margin-right: 15px;
	border-radius: 999px;
	font-size: 14px;
	color: #fff;
}
#down-profile .top-profile .info-addon .down-accredit > span:last-child{
	margin-right: 0px;
}
#down-profile .top-profile .info-addon .down-accredit .safe{
	background-color: #64af75;
}
#down-profile .top-profile .info-addon .down-accredit .official{
	background-color: #5d92cc;
}
#down-profile .top-profile .info-addon .down-accredit .free{
	background-color: #e7c357;
}
#down-profile .top-profile .info-addon .down-btn{
	display: flex;
	align-items: center;
}
#down-profile .top-profile .info-addon .down-btn a{
	display: inline-block;
	padding: 12px 36px;
	background-color: #28a745;
	color: #f9f9f9;
	font-size: 18px;
	letter-spacing: 6px;
	text-decoration: none;
	border-radius: 9999px;
}

/***********内容超过父级宽度时，点击箭头进行滑动************/
#down-profile .slider-wrap{
	position: relative;
	overflow-x: hidden;
}
#down-profile .slider-wrap.overflow{
	padding-left: 25px;
	padding-right: 25px;
}
#down-profile .slider-box{
	transition: transform 0.3s ease;
}
#down-profile .slider-arrow{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 48px;
	width: 14px;
	overflow: hidden;
	z-index: 10;
	background-color: #f6f6f6;
	display: none;
}
#down-profile .slider-arrow svg{
	cursor: pointer;
}
#down-profile .slider-arrow-left {
	border-right: 11px solid #f6f6f6;
	left: 0px;
}

#down-profile .slider-arrow-right {
	border-left: 11px solid #f6f6f6;
	right: 0px;
}
#down-profile .slider-arrow.visible{
	display: block;
}

#down-profile .param-list-wrap{
	margin-top: 20px;
	display: grid;
	grid-template-columns: minmax(0, 1fr);
}
#down-profile .param-list{
	display: flex;
	justify-content: space-between;
	overflow: visible;
	gap: 25px;
}
#down-profile .param-list .param-detail{
	white-space: nowrap;
	text-align: center;
}
#down-profile .param-list .param-detail .param-value{
	display: inline-block;
	padding-bottom: 3px;
	font-size: 18px;
	font-weight: bold;
	color: #6b7280;
}
#down-profile .param-list .param-detail .param-name{
	font-size: 14px;
	color: #999;
}

#down-moreinfo{
	margin-bottom: 12px;
	padding: 10px;
	background-color: #f6f6f6;
	border-left: 5px solid #d9d9d9;
	border-radius: 5px;
	font-size: 14px;
	color: #666;
	line-height: 1.6em;
}

/***********正文下方************/
/* 通用 */
.box-bottom{
	border: 1px solid #ddd;
	margin-bottom: 20px;
}
.box-bottom h4{
	padding-left: 12px;
	background-color: #eee;
	border-bottom: 1px solid #ddd;
	line-height: 2.8em;
}

#related-article ul{
	padding: 7px 0px;
}
#related-article li{
	width: 49%;
	float: left;
	height: 28px;
	line-height: 28px;
	overflow: hidden;
}
#related-article li a{
	display: inline-block;
	margin: 0px 12px;
}
#related-article a{
	color: #444;
}


/***********文章列表************/
#arc-list{
	margin-top: 10px;
	margin-bottom: 20px;
	border: 1px solid #ddd;
	border-top: none;
}
#arc-list dt{
	padding-left: 12px;
	background-color: #eee;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	line-height: 2.8em;
}
#arc-list dt a{
	color: #444;
}
#arc-list dd{
	display: table;
	width: 100%;
	padding: 10px 0px;
}
#arc-list dd a{
	display: table-cell;
	text-align: left;
	padding: 0px 12px;
	color: #007dbb;
}
#arc-list dd span{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	padding-right: 12px;
	color: #999;
	white-space: nowrap;
}

/***********分页************/
.pagelist-wrap{
	text-align: center;
}
.pagelist{
	display: inline-block;
	border-right: 1px solid #ddd;
}
.pagelist li{
	float: left;
}
.pagelist li a,.pagelist li span{
	display: block;
	height: 34px;
	width: 34px;
	line-height: 34px;
	text-align: center;
	border: 1px solid #ddd;
	border-right: none;
	color: #08c;
}
.pagelist li a:hover{
	background-color: #eee;
}
.pagelist li.this span{
	border: 1px solid #08c;
	border-right: 0px;
	color: #fff;
	background-color: #08c;
}


/***********底部样式************/
#footer{
	padding: 20px 90px 20px 30px;
	border-top: 1px solid #e5e5e5;
	background-color: #f5f5f5;
}
#footer p{
	font-size: 13px;
	color: #666;
	line-height: 1.6em;
}
#footer p a{
	color: #3c8cb5;
}
#footer p span {
	display: inline-block;
	padding: 0px 5px;
	font-size: 12px;
	color: #777;
}
#footer img{
	margin-top: 8px;
}

#return-top{
	position: fixed;
	right: 30px;
	bottom: 30px;
	height: 50px;
	width: 50px;
	background-color: #eee;
	border: 1px solid #ddd;
	border-radius: 3px;
	cursor: pointer;
	color: #375a7f;
	font-size: 18px;
	font-family: SimHei;
	line-height: 50px;
	text-align: center;
}


/*----------------自适应处理-------------------*/
@media all and (max-width: 1100px){
	#main{
		width: 85%;
	}
	#return-top{
		right: 20px;
		height: 36px;
		width: 36px;
		line-height: 36px;
		font-size: 16px;
	}
}
/*专用于调整底部样式*/
@media all and (max-width: 960px){
	#footer{
		padding: 20px;
	}
	#footer .info{
		float: none;
		text-align: center;
	}
	#footer img{
		float: none;
		margin: 10px auto 0px auto;
	}
}
@media all and (max-width: 900px){  /*移动端*/
	/*******布局*******/
	#main{
		width: 100%;
	}
	.arc-body{
		padding: 0px 12px;
	}

	/*******头部*******/
	#header{
		height: auto;
		overflow: visible;
	}
	#logo{
		float: none;
		padding: 11px 20px;
		margin: auto;
		text-align: center;
	}
	#nav-main{
		float: none;
		padding: 4px 0px;
		border-top: 1px solid #2f4b69;
		background-color: #456c96;
	}
	#nav-main li{
		line-height: 32px;
	}
	#nav-main li a{
		padding: 0px 12px;
		margin-right: 0px;
	}

	/*******文章信息*******/
	.arc-info{
		margin-top: 0px;
		padding: 12px 10px;
		border-bottom: 1px solid #ddd;
		background-color: #f6f6f6;
	}
	.arc-info .position{
		white-space: nowrap;
		overflow: hidden;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
	}
	.arc-info .read-num{
		top: 13px;
		right: 10px;
	}


	/*******标题*******/
	h1{
		padding: 0px 12px;
	}

	/*******下载相关信息*******/
	#down-profile{
		padding: 20px 15px;
		border-left: none;
		border-right: none;
		border-radius: 0px;
	}
	#down-moreinfo{
		padding: 10px 12px;
		border-radius: 0px;
	}
	
	/*******文章底部*******/
	.box-bottom h4{
		line-height: 2.5em;
	}
	#related-article li{
		width: 100%;
		float: none;
	}

	/*******目录/文章列表*******/
	#arc-list{
		border-left: none;
		border-right: none;
	}

	/*******底部*******/
	#footer .info p:last-child{
		margin-top: 8px;
	}
	#return-top{
		right: 15px;
		bottom: 15px;
	}
}
/*专用于调整下载相关信息*/
@media all and (max-width: 700px){
	#down-profile .top-profile{
		gap: 18px;
	}
	#down-profile .top-profile .info-addon{
		display: block;
	}
	#down-profile .top-profile .info-addon .down-btn{
		display: block;
		margin-top: 20px;
	}
	#down-profile .top-profile .info-addon .down-accredit > span{
		margin-right: 10px;
	}
	#down-profile .top-profile .info-addon .down-btn a{
		padding: 12px 0px;
		width: 100%;
		text-align: center;
	}
}
@media all and (max-width: 470px){
	#down-profile .top-profile .info-addon .down-accredit .hidden-470{
		display: none;
	}
}
@media all and (max-width: 440px){
	#down-profile .top-profile .info-addon .down-accredit .hidden-440{
		display: none;
	}
}
@media all and (max-width: 410px){
	#down-profile .top-profile .info-addon .down-accredit .hidden-410{
		display: none;
	}
}